Vuln: Google Android Htc Bootloader CVE-2017-0623 Privilege Escalation Vulnerability

Google Android Htc Bootloader CVE-2017-0623 Privilege Escalation Vulnerability

Bugtraq ID: 98199
Class: Unknown
CVE:

CVE-2017-0623

Remote: Yes
Local: No
Published: May 01 2017 12:00AM
Updated: May 04 2017 03:06PM
Credit: The vendor reported this issue.
Vulnerable:

Google Pixel XL 0

Google Pixel 0

Not Vulnerable:

Source: SecurityFocus Vulnerabilities @ May 4, 2017 at 11:03AM

0
Share